APT::FTPArchive::Release {
  Origin                "Depot F. Boisson";
  Label                 "boisson.homeip.net";
  Suite                 "squeeze";
  Architectures         "i386 amd64";
  Components            "divers owncloud vlc wine wineagreg winepatche";
}